---
search:
  tags:
    - Shops
    - GET
seo:
  description: >-
    Returns a paginated list of shops accessible to the authenticated account.
    Reference for the GET /shops endpoint in the Bolder API v1.
sidebar:
  label: List shops
  badge: GET
title: List shops
type: openapi-operation
---
Returns a paginated list of shops accessible to the authenticated account.

`GET /shops`

**Responses**

- `200` — Paginated shops list

Response example, 200:

```json
{
  "total_items": 0,
  "page": 0,
  "per_page": 0,
  "_links": {
    "self": {
      "href": "string",
      "method": "string",
      "title": "string",
      "type": "string",
      "templated": true
    },
    "next": {
      "href": "string",
      "method": "string",
      "title": "string",
      "type": "string",
      "templated": true
    },
    "last": {
      "href": "string",
      "method": "string",
      "title": "string",
      "type": "string",
      "templated": true
    }
  },
  "_embedded": {
    "items": [
      {
        "id": "string",
        "name": "string",
        "subdomain": "string",
        "url": "string",
        "description": "string",
        "currency_code": "string",
        "locale": "string",
        "created_on": "2019-08-24T14:15:22Z",
        "updated_on": "2019-08-24T14:15:22Z",
        "product_counts": {
          "visible": 0,
          "hidden": 0
        },
        "_links": {}
      }
    ]
  }
}
```
